# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/abcnegocios.sistemasyusa.icu
cert = /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/cert.pem
privkey = /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/privkey.pem
chain = /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/chain.pem
fullchain = /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 161dd4c730b7d057df11b8cf26879150
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
